<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
	<script src="/javascripts/application.js" type="text/javascript" charset="utf-8" >
		
	
	

		let n=[1,3,7,9,12];
		let suma=0;
		let media=0;
         let c=0;

        for(c=0;c<b.length;c++){
		suma=suma+n[c]; }   
media=suma/n.length;
document.write("la suma es",suma);
document.write("la media es",media);

	

	</script>
</head>
<body>
	
</body>
</html>